GET
/api/integrations/identity/users/{user}
BetaOne person's membership, linked external identities and every grant with its source (external baseline, manual override, existing, temporary). Needs identity:read.
Parameters
| Name | In | Required | Description |
|---|---|---|---|
| user | path | true | An email address or an Inaya external identity id. |
Response
{ user: { email, membership, externalIdentities, access: { effective, grants[] } } }. No secrets.
Example
curl -H "Authorization: Bearer $INAYA_API_KEY" \
"https://app.inaya.network/api/integrations/identity/users/REPLACE_ME"